{% extends 'base.html' %}
{% load staticfiles %}
{% block content %}


						<div class="main-content">
                <div class="section__content section__content--p30">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-lg-9">
                    {% if data is None %}
                    <div class="row">
                    </div>
                    {% else %}

						<div class="row">
                            <div class="col-lg-12">
                                <h2 class="title-1 m-b-25">Books List</h2>
                                <div class="table-responsive table--no-card m-b-40">

                                    
                                    <table class="table table-borderless table-striped table-earning">
                                        <thead>
                                            <tr>
                                                <th>ISBN</th>
                                                <th>Title</th>
                                                <th>Authors</th>
                                                <th>Publishers</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>{{ data.volumeInfo.industryIdentifiers.1.identifier }}</td>
                                                <td>{{ data.volumeInfo.title }}</td>
                                                <td>{{ data.volumeInfo.authors }}</td>
                                                <td>{{ data.volumeInfo.publisher }}</td>
                                                
                                            	</tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            
                        </div>
                        {% endif %}

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            			
{% endblock %}

